#aktu
{
	color: #336;
}
a#index { background-image: url(../gif/nickig-light.gif); }
a#index:hover { background-image: url(../gif/nickig.gif); }
#feature { background-image: url(http://www.marion-nickig.de/jpg/landpartie_rose.jpg); }
#feature2 { background-image: url(http://www.marion-nickig.de/jpg/landpartie_rose.jpg); }
#misc { background-image: url(http://www.marion-nickig.de/jpg/country.jpg); }